RubyGems Navigation menu

wisperable 0.2.1

Configure and Broadcast ActiveModel events via Wisper

Versions:

  1. 0.2.1 - January 05, 2021 (9.5 KB)
  2. 0.2.0 - February 11, 2020 (9.5 KB)
  3. 0.1.0 - October 08, 2018 (10 KB)

Runtime Dependencies (2):

  • activesupport >= 5.2.4.3
  • wisper ~> 2.0
  • Development Dependencies (6):

  • activerecord >= 5.2.4.3
  • bundler >= 1.16
  • rake >= 12.3.3
  • rspec ~> 3.8
  • simplecov ~> 0.16
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • Marco Borromeo

    SHA 256 checksum:

    b06fc7ee31ea48f887442002162b0a01a6401263f2aaf15aca9015814ee7a5e3

    Total downloads 2,858

    For this version 832

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: